Subject: Re: setmode (long)
From: Christopher Faylor <[email-masked]>
To: "E. Robert Tisdale" <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 Mar 1999 22:00:00 -0500

On Thu, Feb 25, 1999 at 01:23:29AM -0800, E. Robert Tisdale wrote:
>Christopher Faylor wrote:
>> That's right in older Cygwin's
>> setting the mode to TEXT didn't necessarily change the mode.
>> This should be fixed in the snapshots.
>>
>> We have gone around and around on this behavior in the developers list
>> but I think that the current implementation is correct.
>
>What do you mean by "older Cygwin's"?
>I downloaded Beta 20.1 and installed it.
>
>Do you mean that the problem has already been fixed in the snapshots?
>Has anyone actually tested (test'd) the snapshots
>to determine whether this behavior still persists or not?

Yes.  I meant that this has been fixed in the latest snapshots.

>Should I download the latest snapshot
>and use it to compile my application programs?
>Or should I wait until the next release
>before upgrading my compiler?

That's not a decision I can make.  You're welcome to try a snapshot
but snapshots carry no guarantees as far as stability is concerned.
However, this is a DLL problem so you should not have to recompile
your program to see a benefit.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]